2018-12-18 23:42 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000188Branch 0.2.1-FINALExtension Requestpublic2012-06-17 21:12
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionwon't fix 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000188: Erweiterung ext-funcoins - Anbindung an die FuCo-Ex2
DescriptionAus dem Aufgabentext herauskopiert:
--------------------------------------------------------------------------
Mit dieser Erweiterung ist die Integration der FuCo-EX² API möglich. Um diese auch nutzen zu können, benötigen Sie ein Betreiberkonto, dass Sie sich bei der FunCoins-Bank kostenlos holen und die Aufnahme Ihres Mailtausches beantragen können.

Um gleich einige Missverständnisse auszuräumen, sollten Sie im Gastbereich eine News einstellen, wo Sie schreiben, dass Sie bald FunCoins anbieten. Dies kann die Aufnahme Ihres Mailtausches deutlich beschleunigen und vereinfachen.

FunCoins ist eine Internet-Währung, die Sie verdienen (soweit meines Wissenstandes aber nicht auszahlen können), mit Spielen, an Auktionen teilnehmen können oder auch sparen können.

Link zur API: www.fucoex.de - Link zur Bank: http://www.funcoinbank.de
--------------------------------------------------------------------------
Additional InformationBitte Ideen dazu im Wiki diskutieren, Link folgt.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000214new Erweiterung ext-currency - Anbindung an APIs diverser virtueller Waehrungen 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes

~0000544

Quix0r (administrator)

Diese Erweiterung wird von ext-currency abgeloest.
+Notes

-Issue History
Date Modified Username Field Change
2010-08-25 20:11 Quix0r New Issue
2010-08-25 20:23 Quix0r Relationship added parent of 0000001
2011-07-16 10:53 Quix0r Status new => assigned
2011-07-16 10:53 Quix0r Assigned To => Quix0r
2011-11-12 03:30 Quix0r Note Added: 0000544
2011-11-12 03:30 Quix0r Status assigned => closed
2011-11-12 03:30 Quix0r Resolution open => won't fix
2012-06-06 09:17 Quix0r Relationship added parent of 0000214
2012-06-17 21:12 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-04 18:20 Quix0r Relationship deleted parent of 0000001
+Issue History